Subject: RE: [PWE3] IANA last call

From: "Yaakov Stein" <[email-masked]>
Date: Sun, 12 Jun 2005 08:22:34 +0200

Luca,

Please change two lines and remove two line (see below): 

   PW type Description
 
    0x0001  Frame Relay DLCI ( Martini Mode )
    0x0002  ATM AAL5 SDU VCC transport
    0x0003  ATM transparent cell transport
    0x0004  Ethernet Tagged Mode
    0x0005  Ethernet
    0x0006  HDLC
    0x0007  PPP
    0x0008  SONET/SDH Circuit Emulation Service Over MPLS(CEM) [Note1]
    0x0009  ATM n-to-one VCC cell transport
    0x000A  ATM n-to-one VPC cell transport
    0x000B  IP Layer2 Transport
    0x000C  ATM one-to-one VCC Cell Mode
    0x000D  ATM one-to-one VPC Cell Mode
    0x000E  ATM AAL5 PDU VCC transport
    0x000F  Frame-Relay Port mode
    0x0010  SONET/SDH Circuit Emulation over Packet (CEP)
    0x0011  Structure-agnostic E1 over Packet (SAToP)
    0x0012  Structure-agnostic T1 (DS1) over Packet (SAToP)
    0x0013  Structure-agnostic E3 over Packet (SAToP)
    0x0014  Structure-agnostic T3 (DS3) over Packet (SAToP)
    0x0015  CESoPSN basic mode
CHANGE >>>    0x0016  TDMoIP AAL1 Mode 
    0x0017  CESoPSN TDM with CAS
CHANGE >>>    0x0018  TDMoIP AAL2 Mode
    0x0019  Frame Relay DLCI
REMOVE >>>    0x001A  TDMoIP AAL1 Mode Unstructured
REMOVE >>>    0x001B  TDMoIP AAL2 Mode
    0x001C  cTCP (RFC1144) Transport Header-compressed Packets
    0x001D  IPHC (RFC2507) Transport Header-compressed Packets
    0x001E  cRTP (RFC2508) Transport Header-compressed Packets
    0x001F  ROHC (RFC3095) Transport Header-compressed Packets
    0x0020  eCRTP (RFC3545) Transport Header-compressed Packets

In addition, if we accept Y.1414 and the MPLS forum IA 5.0 as
authoritative references, you can put in

>    0x001A  Voice over MPLS per MPLS forum IA 5.0

You can then shift up by one all the header compressed modes.

Y(J)S

_______________________________________________
pwe3 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pwe3

---

From: Luca Martini <[email-masked]>
Date: Mon, 13 Jun 2005 12:34:13 -0600

Yaakov,

Done , and sent out the post LC version .
Please read it to make sure it's all correct.

Thanks.
Luca